/*     251180 : 탭 버튼(링크방식)      */
.tab_info__251180__ {display:table;width:100%} 
.tab_info__251180__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__251180__ {max-width:100%}
.img__251180__ * {box-sizing:border-box}
.img__251180__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__251180__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__251180__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__251180__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__251180__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__251180__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__251180__ > a {height:60px;}
	.img__251180__.on > a:before {height:4px;}
	.img__251180__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     251181 : 탭 버튼(링크방식)      */
.tab_info__251181__ {display:table;width:100%}
.tab_info__251181__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__251181__ {max-width:100%}
.img__251181__ * {box-sizing:border-box}
.img__251181__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__251181__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__251181__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__251181__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__251181__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__251181__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__251181__ > a {height:60px;}
	.img__251181__.on > a:before {height:4px;}
	.img__251181__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     257636 : 탭 버튼(링크방식)      */
.tab_info__257636__ {display:table;width:100%}
.tab_info__257636__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__257636__ {max-width:100%}
.img__257636__ * {box-sizing:border-box}
.img__257636__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__257636__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__257636__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__257636__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__257636__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__257636__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__257636__ > a {height:60px;}
	.img__257636__.on > a:before {height:4px;}
	.img__257636__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     257641 : 맞춤형 컨텐츠      */
@keyframes spin{
 0%{transform:rotate(0deg);}
 100%{transform:rotate(360deg);}
}
@keyframes blink{
 50%{opacity:0;}
}

.empty__257641__ {}
.empty__257641__ > div{text-align:center;}
.empty__257641__ .side_left{width:100%;padding:0px;background:#fff;box-sizing:border-box;}
.empty__257641__ .side_left .caption_wrap{display:none; /*display:inline-block;*/text-align:left;}
.empty__257641__ .text_box > .logo{display:block;max-width:50%;margin:0 auto 30px;}
.empty__257641__ .text_box > span{display:block;padding-left:15px;font-size:15px;color:#000000;line-height:1.3em;text-align:center;letter-spacing:-0.1em;}
.empty__257641__ .text_box .title_icon{color:#ae1a3e;}
.empty__257641__ .text_box .subject {font-size:14px;}
.empty__257641__ .text_box .content {font-weight:bold;}

.empty__257641__ .side_right{    
	width: 100%;
    padding: 15px 45px;
    background-image: url(/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    /*clip-path: polygon(17% 0%, 100% 0, 100% 100%, 0% 100%);*/
    z-index: 11;
    position: relative;}
.empty__257641__ .area_wrap2{position:relative;display:inline-block;}
.empty__257641__ .area_wrap2 > img{display:block;vertical-align:top;}
.empty__257641__ .list_area{position:absolute;top:0;left:0;margin:0;width:100%;height:100%;padding:0;list-style:none;}
.empty__257641__ .list_area li{display:inline-block;position:absolute;font-weight:bold;color:#fff;}
.empty__257641__ .list_area li:after{content:'';display:block;clear:both;}
.empty__257641__ .list_area .seoul{top:7%;left:21%;}
.empty__257641__ .list_area .incheon{top:13%; left:11%;}
.empty__257641__ .list_area .gyeonggi{top:13%;left:36%;}
.empty__257641__ .list_area .gangwon{top:0;left:45%;}
.empty__257641__ .list_area .daejeon{top:37%;left:30%;}
.empty__257641__ .list_area .chungbuk{top:23%; left:40%;}
.empty__257641__ .list_area .chungnam{top:29%;left:17%;}
.empty__257641__ .list_area .sejong{top:30%;left:30%;}
.empty__257641__ .list_area .daegu{top:42%;left:60%;}
.empty__257641__ .list_area .gyeongbuk{top:28%;left:66%;}
.empty__257641__ .list_area .busan{top:61%;left:73%;}
.empty__257641__ .list_area .ulsan{top:54%;left:80%;}
.empty__257641__ .list_area .gyeongnam{top:54%;left:45%;}
.empty__257641__ .list_area .gwangju{top:65%;left:17%;}
.empty__257641__ .list_area .jeonbuk{top:50%;left:17%;}
.empty__257641__ .list_area .jeonman{top:70%;left:17%;}
.empty__257641__ .list_area .jeju{top:86%;left:5%;}


.empty__257641__ .list_area li.big:before{width:94px;height:94px;}
.empty__257641__ .list_area li.mid:before{width:64px;height:64px;}
.empty__257641__ .list_area li.sm:before{width:34px;height:34px;}

.empty__257641__ .list_area li .round{position:relative;cursor:pointer;}
.empty__257641__ .list_area li .round > img {display:block;width:100%;vertical-align:top;}
.empty__257641__ .list_area li .blink_type1{animation:blink 3s ease-out infinite;}
.empty__257641__ .list_area li .blink_type2{animation:blink 3s 1.5s ease-out infinite;}

.empty__257641__ .list_area li.big .round{width:100px;height:100px;}
.empty__257641__ .list_area li.mid .round{width:76px;height:76px;}
.empty__257641__ .list_area li.sm .round{width:56px;height:56px;}

.empty__257641__ .list_area li .round:before{content:'';display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:url('/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_round.png')no-repeat;background-size:cover;animation:spin 2s infinite linear normal;}

.empty__257641__ .list_area li .caption{display:none;position:absolute;left:50%;top:0;width:80px;}
.empty__257641__ .list_area li.side_lt .caption{top:0;left:auto;right:50%;}
.empty__257641__ .list_area li.side_bt .caption{left:50%;}
// .empty__257641__ .list_area li .caption:after{content:'';display:block;width:50px;border-top:1px solid #bb8494;transform:rotate(45deg);transform-origin:0% 0%;opacity:.8;}
.empty__257641__ .list_area li span{
	white-space: nowrap;
	display:block;line-height:1.1em;
	text-shadow:0 0 1px #fff, 7px 5px 23px #9e2c62, 4px 1px 20px #ff0600, 0 0 7px #db2e5f, 0 0 34px #db2e5f, 2px -2px 12px #db2e5f, -2px -6px 71px #db2e5f;
	color:#fff;
}
.empty__257641__ .list_area li span.place_cnt{font-size:20px}
.empty__257641__ .list_area li span.area_name{font-size:23px;font-family:'맑은 고딕';}
.empty__257641__ .list_area li span.area_name_e{font-size:15px}

/* 지역클릭시 오픈창 */
.empty__257641__ .area_cont{display:none;position:absolute;left:0;right:0;top:100%;width:100%;z-index:1000;}
.empty__257641__ .area_cont .title{display:block;padding:10px 0 10px;background:#ae1a3e;font-size:15px;color:#fff;text-align:center;font-weight:bold;cursor:pointer;}
.empty__257641__ .area_cont .title:hover{background:#bb2046;}
.empty__257641__ .area_cont .title > img{display:block;margin:0 auto 5px;}
.empty__257641__ .area_cont{background:#ffffff;}
.empty__257641__ .area_cont ul{margin:0;padding:30px 15px;background:#f2f0f1;list-style:none;}
.empty__257641__ .area_cont ul:after{content:'';display:block;clear:both;}
.empty__257641__ .area_cont ul li{display:block;position:relative;padding-left:20px;float:left;width:50%;font-size:14px;color:#535050;box-sizing:border-box;}

.empty__257641__ .area_cont ul li:nth-child(2n+1){clear:both;}
.empty__257641__ .area_cont ul li:before{content:'';display:inline-block;position:absolute;left:0;top:3px;width:10px;height:16px;margin-right:10px;background:url("/img_up/shop_pds/appkorea218/design/img/main_area/ico_mouse_off.png")no-repeat;background-size:cover;}
.empty__257641__ .area_cont ul li a{display:block;padding-right:10px;font-size:14px;line-height:1.6em;color:#535050;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

.empty__257641__ .list_area li.on .round:before,
.empty__257641__ .list_area li.on .round:after,
.empty__257641__ .list_area li.on .caption{display:inline-block;}

@media all and (max-width:370px){
	.empty__257641__ .list_area li .round{margin-left:26%}
	.empty__257641__ .list_area li.big .round{width:55px;height:55px;}
	.empty__257641__ .list_area li.mid .round{width:46px;height:46px}
	.empty__257641__ .list_area li.sm .round{width:36px;height:36px;}
}

@media all and (min-width:768px){
	.empty__257641__ .side_right{    
	width: 100%;
    padding: 30px 35px;
	padding-left:0;
    background-image: url(/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    /*clip-path: polygon(17% 0%, 100% 0, 100% 100%, 0% 100%);*/
    z-index: 11;
    position: relative;}
	.empty__257641__ .text_box > .logo{max-width:100%;margin:0 auto 30px;}
	.empty__257641__ .list_area li .round{margin-left:0;}
	.empty__257641__ .list_area li .round:after{content:'';display:none;position:absolute;left:80%;top:50%;width:90px;height:40px;background:url('/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_line.png')no-repeat;background-size:cover;}
	.empty__257641__ .list_area li.side_lt .round:after{left:auto;right:70%;top:0;}
	.empty__257641__ .list_area li.side_lt.sm .round:after{top:-10px;}
	.empty__257641__ .list_area li.side_bt .round:after {transform:rotateY(180deg);top:0;left:60%;width:60px;height:30px;}
	.empty__257641__ .list_area li .caption {left:160%;width:120px;}
	.empty__257641__ .list_area li.side_lt .caption{top:-50%;right:160%;}
	.empty__257641__ .list_area li.side_bt .caption{top:-50%;left:100%;}

	.empty__257641__ .list_area li span.place_cnt{font-size:52px;}
	.empty__257641__ .list_area li span.area_name{font-size:43px;}
	.empty__257641__ .list_area li span.area_name_e{font-size:22px;}
}
@media all and (min-width:1024px){
	.empty__257641__{display:table;width:100%;}
	.empty__257641__ > div{display:table-cell;vertical-align:middle;}
	.empty__257641__ .side_left{display:none; width:50%;padding-right:200px;background-image:url('/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_bg1.jpg');background-size:cover;background-repeat:no-repeat;background-position:bottom right;}
	.empty__257641__ .side_right{position: relative; width:100%;background-position:bottom left;text-align:center;}
	
	.empty__257641__ .text_box > span{font-size:1.97vw;}
	.empty__257641__ .text_box .subject{font-size:1.65vw;}

	.empty__257641__ .area_cont .title{padding:10 0 10px;font-size:1.5vw;}
	.empty__257641__ .area_cont ul{max-width:1350px;margin:0 auto;padding:84px 35px;}
	.empty__257641__ .area_cont ul li{width:33.33%;font-size:20px;}
	.empty__257641__ .area_cont ul li:nth-child(2n+1){clear:none;}
	.empty__257641__ .area_cont ul li:nth-child(3n+1){clear:both;}
	.empty__257641__ .area_cont ul li:hover:before{background:url("/img_up/shop_pds/appkorea218/design/img/main_area/ico_mouse_on.png")no-repeat;background-size:cover;}
	.empty__257641__ .area_cont ul li a{font-size:20px;}
	.empty__257641__ .area_cont ul li a:hover{font-weight:bold;color:#ae1a3e;}

	.empty__257641__ .area_cont ul li:before{top:8px;}
}

/* 메인 텍스트 */
div.main_txt {
	position: absolute;
}
div.main_txt.top { 
	font-size: 50px;
	color: #d51d6e;
	top: 20px; 
	right: 40px;
}
div.main_txt.bottom { 
	font-size: 18px;
	text-align : right;
	color: #ffffff;
	bottom: 10px;
	right: 10px;
}
.text_size_b {font-size: 15px; }

/*     257638 : 맞춤형 컨텐츠      */
@keyframes spin{
 0%{transform:rotate(0deg);}
 100%{transform:rotate(360deg);}
}
@keyframes blink{
 50%{opacity:0;}
}

.empty__257638__ {}
.empty__257638__ > div{text-align:center;}
.empty__257638__ .side_left{width:100%;padding:0px;background:#fff;box-sizing:border-box;}
.empty__257638__ .side_left .caption_wrap{display:none; /*display:inline-block;*/text-align:left;}
.empty__257638__ .text_box > .logo{display:block;max-width:50%;margin:0 auto 30px;}
.empty__257638__ .text_box > span{display:block;padding-left:15px;font-size:15px;color:#000000;line-height:1.3em;text-align:center;letter-spacing:-0.1em;}
.empty__257638__ .text_box .title_icon{color:#ae1a3e;}
.empty__257638__ .text_box .subject {font-size:14px;}
.empty__257638__ .text_box .content {font-weight:bold;}

.empty__257638__ .side_right{    
	width: 100%;
    padding: 15px 45px;
    background-image: url(/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    /*clip-path: polygon(17% 0%, 100% 0, 100% 100%, 0% 100%);*/
    z-index: 11;
    position: relative;}
.empty__257638__ .area_wrap2{position:relative;display:inline-block;}
.empty__257638__ .area_wrap2 > img{display:block;vertical-align:top;}
.empty__257638__ .list_area{position:absolute;top:0;left:0;margin:0;width:100%;height:100%;padding:0;list-style:none;}
.empty__257638__ .list_area li{display:inline-block;position:absolute;font-weight:bold;color:#fff;}
.empty__257638__ .list_area li:after{content:'';display:block;clear:both;}
.empty__257638__ .list_area .seoul{top:7%;left:21%;}
.empty__257638__ .list_area .incheon{top:13%; left:11%;}
.empty__257638__ .list_area .gyeonggi{top:13%;left:36%;}
.empty__257638__ .list_area .gangwon{top:0;left:45%;}
.empty__257638__ .list_area .daejeon{top:37%;left:30%;}
.empty__257638__ .list_area .chungbuk{top:23%; left:40%;}
.empty__257638__ .list_area .chungnam{top:29%;left:17%;}
.empty__257638__ .list_area .sejong{top:30%;left:30%;}
.empty__257638__ .list_area .daegu{top:42%;left:60%;}
.empty__257638__ .list_area .gyeongbuk{top:28%;left:66%;}
.empty__257638__ .list_area .busan{top:61%;left:73%;}
.empty__257638__ .list_area .ulsan{top:54%;left:80%;}
.empty__257638__ .list_area .gyeongnam{top:54%;left:45%;}
.empty__257638__ .list_area .gwangju{top:65%;left:17%;}
.empty__257638__ .list_area .jeonbuk{top:50%;left:17%;}
.empty__257638__ .list_area .jeonman{top:70%;left:17%;}
.empty__257638__ .list_area .jeju{top:86%;left:5%;}


.empty__257638__ .list_area li.big:before{width:94px;height:94px;}
.empty__257638__ .list_area li.mid:before{width:64px;height:64px;}
.empty__257638__ .list_area li.sm:before{width:34px;height:34px;}

.empty__257638__ .list_area li .round{position:relative;cursor:pointer;}
.empty__257638__ .list_area li .round > img {display:block;width:100%;vertical-align:top;}
.empty__257638__ .list_area li .blink_type1{animation:blink 3s ease-out infinite;}
.empty__257638__ .list_area li .blink_type2{animation:blink 3s 1.5s ease-out infinite;}

.empty__257638__ .list_area li.big .round{width:100px;height:100px;}
.empty__257638__ .list_area li.mid .round{width:76px;height:76px;}
.empty__257638__ .list_area li.sm .round{width:56px;height:56px;}

.empty__257638__ .list_area li .round:before{content:'';display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:url('/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_round.png')no-repeat;background-size:cover;animation:spin 2s infinite linear normal;}

.empty__257638__ .list_area li .caption{display:none;position:absolute;left:50%;top:0;width:80px;}
.empty__257638__ .list_area li.side_lt .caption{top:0;left:auto;right:50%;}
.empty__257638__ .list_area li.side_bt .caption{left:50%;}
// .empty__257638__ .list_area li .caption:after{content:'';display:block;width:50px;border-top:1px solid #bb8494;transform:rotate(45deg);transform-origin:0% 0%;opacity:.8;}
.empty__257638__ .list_area li span{
	white-space: nowrap;
	display:block;line-height:1.1em;
	text-shadow:0 0 1px #fff, 7px 5px 23px #9e2c62, 4px 1px 20px #ff0600, 0 0 7px #db2e5f, 0 0 34px #db2e5f, 2px -2px 12px #db2e5f, -2px -6px 71px #db2e5f;
	color:#fff;
}
.empty__257638__ .list_area li span.place_cnt{font-size:20px}
.empty__257638__ .list_area li span.area_name{font-size:23px;font-family:'맑은 고딕';}
.empty__257638__ .list_area li span.area_name_e{font-size:15px}

/* 지역클릭시 오픈창 */
.empty__257638__ .area_cont{display:none;position:absolute;left:0;right:0;top:100%;width:100%;z-index:1000;}
.empty__257638__ .area_cont .title{display:block;padding:10px 0 10px;background:#ae1a3e;font-size:15px;color:#fff;text-align:center;font-weight:bold;cursor:pointer;}
.empty__257638__ .area_cont .title:hover{background:#bb2046;}
.empty__257638__ .area_cont .title > img{display:block;margin:0 auto 5px;}
.empty__257638__ .area_cont{background:#ffffff;}
.empty__257638__ .area_cont ul{margin:0;padding:30px 15px;background:#f2f0f1;list-style:none;}
.empty__257638__ .area_cont ul:after{content:'';display:block;clear:both;}
.empty__257638__ .area_cont ul li{display:block;position:relative;padding-left:20px;float:left;width:50%;font-size:14px;color:#535050;box-sizing:border-box;}

.empty__257638__ .area_cont ul li:nth-child(2n+1){clear:both;}
.empty__257638__ .area_cont ul li:before{content:'';display:inline-block;position:absolute;left:0;top:3px;width:10px;height:16px;margin-right:10px;background:url("/img_up/shop_pds/appkorea218/design/img/main_area/ico_mouse_off.png")no-repeat;background-size:cover;}
.empty__257638__ .area_cont ul li a{display:block;padding-right:10px;font-size:14px;line-height:1.6em;color:#535050;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}

.empty__257638__ .list_area li.on .round:before,
.empty__257638__ .list_area li.on .round:after,
.empty__257638__ .list_area li.on .caption{display:inline-block;}

@media all and (max-width:370px){
	.empty__257638__ .list_area li .round{margin-left:26%}
	.empty__257638__ .list_area li.big .round{width:55px;height:55px;}
	.empty__257638__ .list_area li.mid .round{width:46px;height:46px}
	.empty__257638__ .list_area li.sm .round{width:36px;height:36px;}
}

@media all and (min-width:768px){
	.empty__257638__ .side_right{    
	width: 100%;
    padding: 30px 35px;
	padding-left:0;
    background-image: url(/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_bg2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    box-sizing: border-box;
    /*clip-path: polygon(17% 0%, 100% 0, 100% 100%, 0% 100%);*/
    z-index: 11;
    position: relative;}
	.empty__257638__ .text_box > .logo{max-width:100%;margin:0 auto 30px;}
	.empty__257638__ .list_area li .round{margin-left:0;}
	.empty__257638__ .list_area li .round:after{content:'';display:none;position:absolute;left:80%;top:50%;width:90px;height:40px;background:url('/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_line.png')no-repeat;background-size:cover;}
	.empty__257638__ .list_area li.side_lt .round:after{left:auto;right:70%;top:0;}
	.empty__257638__ .list_area li.side_lt.sm .round:after{top:-10px;}
	.empty__257638__ .list_area li.side_bt .round:after {transform:rotateY(180deg);top:0;left:60%;width:60px;height:30px;}
	.empty__257638__ .list_area li .caption {left:160%;width:120px;}
	.empty__257638__ .list_area li.side_lt .caption{top:-50%;right:160%;}
	.empty__257638__ .list_area li.side_bt .caption{top:-50%;left:100%;}

	.empty__257638__ .list_area li span.place_cnt{font-size:52px;}
	.empty__257638__ .list_area li span.area_name{font-size:43px;}
	.empty__257638__ .list_area li span.area_name_e{font-size:22px;}
}
@media all and (min-width:1024px){
	.empty__257638__{display:table;width:100%;}
	.empty__257638__ > div{display:table-cell;vertical-align:middle;}
	.empty__257638__ .side_left{display:none; width:50%;padding-right:200px;background-image:url('/img_up/shop_pds/appkorea218/design/img/main_area/m_c1_bg1.jpg');background-size:cover;background-repeat:no-repeat;background-position:bottom right;}
	.empty__257638__ .side_right{position: relative; width:100%;background-position:bottom left;text-align:center;}
	
	.empty__257638__ .text_box > span{font-size:1.97vw;}
	.empty__257638__ .text_box .subject{font-size:1.65vw;}

	.empty__257638__ .area_cont .title{padding:10 0 10px;font-size:1.5vw;}
	.empty__257638__ .area_cont ul{max-width:1350px;margin:0 auto;padding:84px 35px;}
	.empty__257638__ .area_cont ul li{width:50%;font-size:20px;}
	.empty__257638__ .area_cont ul li:nth-child(2n+1){clear:none;}
	.empty__257638__ .area_cont ul li:nth-child(2n+1){clear:both;}
	.empty__257638__ .area_cont ul li:hover:before{background:url("/img_up/shop_pds/appkorea218/design/img/main_area/ico_mouse_on.png")no-repeat;background-size:cover;}
	.empty__257638__ .area_cont ul li a{font-size:20px;}
	.empty__257638__ .area_cont ul li a:hover{font-weight:bold;color:#ae1a3e;}

	.empty__257638__ .area_cont ul li:before{top:8px;}
}

/* 메인 텍스트 */
div.main_txt {
	position: absolute;
}
div.main_txt.top { 
	font-size: 50px;
	color: #d51d6e;
	top: 20px; 
	right: 40px;
}
div.main_txt.bottom { 
	font-size: 18px;
	text-align : right;
	color: #ffffff;
	bottom: 10px;
	right: 10px;
}
.text_size_b {font-size: 15px; }

/*     249809 : 블록 설정      */
.block_option__249809__ {display:table;width:100%}
.block_option__249809__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__249809__ {position:relative;}
}


@media (min-width:1024px){
	.row__249809__ {position:relative;}
}

